Bug 1253450 - unable to update [NEEDINFO]
unable to update
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: dnf (Show other bugs)
22
x86_64 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: rpm-software-management
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-13 13:25 EDT by Ricardo Ortega
Modified: 2016-07-19 15:16 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 15:16:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jsilhan: needinfo? (ricardortega00)


Attachments (Terms of Use)

  None (edit)
Description Ricardo Ortega 2015-08-13 13:25:28 EDT
Description of problem:
if i type dnf -y update it starts updating 1/468, and at some point it stops, it still shows that it is updating but not refreshing info for over 15 hrs, using the apper to update it fails and shows one of two errors:

1.-
cannot download p/parted-3.2-9.fc22.x86_64.rpm to /var/cache/PackageKit/metadata/updates/packages/: Curl error (28): Timeout was reached for https://mirrors.fedoraproject.org/metalink?repo=updates-released-f22&arch=x86_64 [Operation timed out after 0 milliseconds with 0 out of 0 bytes received]

2.-
something about not getting response from http://mirror.nexcess.net/fedora/updates/22/x86_64


Version-Release number of selected component (if applicable):


How reproducible:
always


Steps to Reproduce:
1. dnf -y update
2.
3.

Actual results:

while submitting these bug i found these bug Bug 573182 and the solution:
I resolved in another way.

yum update a* b* c* d* ... x* y* z*

after the update in this way now to update using the graphic interface doesn't give anymore problems.

worked


Expected results:
no problem anymore but post so if necessary

Additional info:
Comment 1 Honza Silhan 2015-08-31 07:34:23 EDT
please attach librepo debugdata [1]

[1] https://github.com/rpm-software-management/dnf/wiki/Bug-Reporting#connection-issue
Comment 2 Fedora Admin XMLRPC Client 2016-07-08 05:32:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2016-07-19 15:16:58 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.